=== debian/control ===
Source: libtext-asciitable-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Text-ASCIITable/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtext-asciitable-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-asciitable-perl.git

Package: libtext-asciitable-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to create a table using ASCII characters
 The Text::ASCIITable module helps you to output dynamic text to your console 
 or other fixed-size-font displays in a nice human-readable way.
