=== debian/watch ===
version=3
http://search.cpan.org/dist/Text-ASCIITable/   .*/Text-ASCIITable-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
