=== debian/control ===
Source: libtext-asciitable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-asciitable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-asciitable-perl.git
Homepage: https://metacpan.org/release/Text-ASCIITable

Package: libtext-asciitable-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to create a table using ASCII characters
 The Text::ASCIITable module helps you to output dynamic text to your console
 or other fixed-size-font displays in a nice human-readable way.
