=== debian/watch ===
version=4
https://metacpan.org/release/Text-ASCIITable   .*/Text-ASCIITable-v?@ANY_VERSION@@ARCHIVE_EXT@$
